## zigpy-deconz 0.24.1

=== debian/changelog ===
zigpy-deconz (0.24.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Feb 2025 07:29:18 -0500

zigpy-deconz (0.23.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 14:06:58 -0500

zigpy-deconz (0.23.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1098426)

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 08:30:49 -0500
