=== debian/control ===
Source: zigpy-deconz
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-voluptuous <!nocheck>,
 python3-zigpy (>= 0.76.1-2) <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zigpy/zigpy-deconz
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-deconz
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-deconz.git

Package: python3-zigpy-deconz
Architecture: all
Depends:
 python3-voluptuous,
 python3-zigpy (>= 0.76.1-2),
 ${misc:Depends},
 ${python3:Depends},
Description: Communication library for deCONZ-based Zigbee devices
 This library provides a method for communication with Zigbee devices using the
 deCONZ serial protocol, developed by Dresden-Elektronik. It integrates with
 Zigpy to facilitate the connection and management of various Zigbee modules
 such as ConBee and RaspBee. The library enables interaction with a wide range
 of Zigbee devices over a Zigbee network, ensuring efficient data exchange and
 network management. It acts as a bridge enabling Zigbee modules to communicate
 with smart home systems and applications.
