=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/test_application.py \
	                     --ignore=tests/test_send_receive.py \
                         --ignore=tests/test_network_state.py

export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/python3*/dist-packages/debian \
                                    {destdir}/usr/lib/python3.13

%:
	dh $@ --buildsystem=pybuild
