## zigpy-deconz 0.25.0

=== debian/changelog ===
zigpy-deconz (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.25.0 (Closes: #1106449)
  * d/control: Bump B-D versioning on python3-zigpy.
  * d/rules: Remove unnecessary PYBUILD_AFTER_INSTALL commands.
    These rm's are unnecessary and actually cause the binary package to be
    empty.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 25 May 2025 19:04:30 -0400
