=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Architecture: all
 Depends:
  python3-voluptuous,
- python3-zigpy (>= 0.76.1-2),
+ python3-zigpy (>= 0.80.0-1),
  ${misc:Depends},
  ${python3:Depends},
 Description: Communication library for deCONZ-based Zigbee devices
