=== debian/watch ===
version=4
https://github.com/zigpy/zigpy-deconz/tags .*/v?(\d\S+)\.tar\.gz
