## zigpy-deconz 0.25.1

=== debian/changelog ===
zigpy-deconz (0.25.1-1) unstable; urgency=medium

  * New upstream release.
  * Needs zigpy 0.80.0 or later.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Aug 2025 11:54:35 +0100
