=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-voluptuous <!nocheck>,
- python3-zigpy (>= 0.76.1-2) <!nocheck>,
+ python3-zigpy (>= 0.80.0) <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/zigpy/zigpy-deconz
