=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
  python3-pytest-timeout <!nocheck>,
  python3-voluptuous <!nocheck>,
  python3-zigpy (>= 0.80.0) <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy-deconz
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-deconz
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-deconz.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy-deconz
 Architecture: all
