=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/test_application.py \
	                     --ignore=tests/test_send_receive.py \
                         --ignore=tests/test_network_state.py

%:
	dh $@ --buildsystem=pybuild
