## zigpy-deconz 0.25.5

=== debian/changelog ===
zigpy-deconz (0.25.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 17:37:14 +0800
